Subject: Re: bug#22746: 25.0.90; OS X: Visual bell hard to see

From: John Wiegley <[email-masked]>
Date: Tue, 08 Mar 2016 15:17:52 -0800

>>>>> Xu Xin <[email-masked]> writes:

> Emacs mac port has the option to flash the top line and mini buffer as
> visible bell, can we introduce this feature to Nextstep port?

I'd like this too, although now that the visual bell icon is bigger, it's been
working for me.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2